<?php
/**
* CB Groupjive plugin language file (Integrations)
* @version $Id: integrations_language.php 2449 2012-05-25 12:21:24Z kyle $
* @package CB GroupJive
* @subpackage English Language file for GroupJive plugin (Integrations)
* @author Kyle
* @copyright (C) joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 29 language strings from file plug_cbgroupjive/plugins/cbgroupjiveabout/cbgroupjiveabout.php
'About'	=>	'A propos',
'Edit About'	=>	'Modifier',
'Content'	=>	'Contenu',
'Input about tab content.'	=>	'Choisir le contenu de l\'onglet.',
'Save'	=>	'Sauver',
'Cancel'	=>	'Annuler',
'Are you sure you want to cancel? All unsaved data will be lost!'	=>	'Etes-vous sûr de vouloir annuler? Toutes les données non sauvegardées seront perdues!',
'Not authorized.'	=>	'Non autorisé.',
'About failed to save! Error: [error]'	=>	'Impossible de sauvegarder! Erreur: [error]',
'About saved successfully!'	=>	'A propos sauvegardé!',
'Enable'	=>	'Activer',
'Disable'	=>	'Désactiver',
'Display'	=>	'Affichage',
'Select usage of group about.'	=>	'Sélectionnez l\'utilisation du groupe.',
'Public'	=>	'Public',
'Select if group about tab is publicly visible.'	=>	'Sélectionnez si l\'onglet est visible par le public.',
'Select usage of [group] about.'	=>	'Sélectionnez l\'utilisation du [group].',
'Select if [group] about tab is publicly visible.'	=>	'Sélectionnez si l\onglet A propos du [group] est visible par le public.',
'Plain Text'	=>	'Texte brut',
'HTML Text'	=>	'Texte HTML',
'WYSIWYG'	=>	'WYSIWYG',
'Show'	=>	'Afficher',
'Hide'	=>	'Masquer',
'General'	=>	'Général',
'Editor'	=>	'Editeur',
'Select method for About editing.'	=>	'Sélectionner la méthode d\'édition.',
'Defaults'	=>	'Défaut',
'Select default value for group parameter "Display". Additionally select the display of the "Display" group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour les paramètres du groupe "Affichage". Sélectionnez aussi l\'affichage du paramètre "Affichage" du groupe. Les modérateurs sont exemptés de cette configuration.',
'Select default value for group parameter "Public". Additionally select the display of the "Public" group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour les paramètres du groupe "Public". Sélectionnez aussi l\'affichage du paramètre du groupe "Public". Les modérateurs sont exemptés de cette configuration.',
// 228 language strings from file plug_cbgroupjive/plugins/cbgroupjiveauto/cbgroupjiveauto.php
'- Select Categories -'	=>	'- Sélection Catégories -',
'- Select Groups -'	=>	'- Sélection Groupes -',
'Auto'	=>	'Auto',
'Apply'	=>	'Appliquer',
'Publish'	=>	'Publier',
'Unpublish'	=>	'Dépublier',
'Copy'	=>	'Copier',
'Delete'	=>	'Supprimer',
'Edit'	=>	'Editer',
'New'	=>	'Nouveau',
'Back'	=>	'Retour',
'- Select Access -'	=>	'- Sélection Accès -',
'Custom ACL'	=>	'ACL personnalisée',
'Everybody'	=>	'Tout le monde',
'All Non-Registered Users'	=>	'Tous les utilisateurs non-enregistrés',
'All Registered Users'	=>	'Tous les utilisateurs enregistrés',
'All Non-Moderators'	=>	'Tous les non-modérateurs',
'All Moderators'	=>	'Tous les modérateurs',
'CMS ACL'	=>	'CMS ACL',
'- Select State -'	=>	'- Sélection Statut -',
'Published'	=>	'Publié',
'Unpublished'	=>	'Dépublié',
'Triggers'	=>	'Déclencheurs',
'Access'	=>	'Accès',
'State'	=>	'Statut',
'Re-Order'	=>	'Classer',
'Save Order'	=>	'Ordre',
'ID'	=>	'ID',
'Move Up'	=>	'Monter',
'Move Down'	=>	'Descendre',
'No auto search results found.'	=>	'Aucun résultat de recherche trouvé.',
'There currently are no autos.'	=>	'Il n\'existe actuellement aucun auto.',
'- Add Trigger -'	=>	'- Ajouter déclencheur -',
'Frontend'	=>	'Frontend',
'Before Login Form Display'	=>	'Avant l\'affichage du formulaire de connexion',
'Before User First Login'	=>	'Avant la première connexion',
'Before User Login'	=>	'Avant la connexion utilisateur',
'Login Authentication'	=>	'Authentification de connexion',
'During Login'	=>	'Pendant la connexion',
'Do Login Now'	=>	'Ne pas connecter maintenant',
'After User Login'	=>	'Après la connexion',
'Before User Logout'	=>	'Avant la déconnexion',
'Do Logout Now'	=>	'Ne pas déconnecter maintenant',
'After User Logout'	=>	'Après la déconnexion',
'Before Avatar Update'	=>	'Avant la mise à jour de l\'Avatar',
'After Avatar Update'	=>	'Après la mise à jour de l\'Avatar',
'Before Profile Edit Display'	=>	'Avant l\'affichage de modification du profil',
'After Profile Edit Display'	=>	'Après modification du profil',
'Before Profile Update'	=>	'Avant la mise à jour du profil',
'After Profile Update'	=>	'Après la mise à jour du profil',
'Before Profile Request'	=>	'Avant une demande de profil',
'Before Profile Display'	=>	'Avant l\'affichage du profil',
'After Profile Display'	=>	'Après l\'affichage du profil',
'Before Registration Form Display'	=>	'Avant l\'affichage du formulaire d\'enregistrement',
'Before Registration Form'	=>	'Avant le formulaire d\'enregistrement',
'Start Save Registration'	=>	'Début de sauvegarde de l\'enregistrement',
'Before Registration'	=>	'Avant l\'enregistrement',
'After Registration'	=>	'Après l\'enregistrement',
'After Registration Mail Sent'	=>	'Après l\'envoi du courriel d\'inscription',
'Before Add Connection'	=>	'Avant l\'ajout d\'une connexion',
'After Add Connection'	=>	'Après l\'ajout d\'une connexion',
'Before Remove Connection'	=>	'Avant de supprimer la connexion',
'After Remove Connection'	=>	'Après la suppression la connexion',
'Before Deny Connection'	=>	'Avant un refus de connexion',
'After Deny Connection'	=>	'Après un refus de connexion',
'Before Accept Connection'	=>	'Avant une acceptation de connexion',
'After Accept Connection'	=>	'Après une acceptation de connexion',
'Lost Password Form'	=>	'Formulaire mot de passe perdu',
'Start New Password'	=>	'Lancement Nouveau mot de passe',
'Before New Password'	=>	'Avant un nouveau mot de passe',
'New Password'	=>	'Nouveau mot de passe',
'Before Username Reminder'	=>	'Avant le rappel Nom d\'utilisateur',
'After Username Reminder'	=>	'Après le rappel Nom d\'utilisateur',
'Before Email Form'	=>	'Avant le formulaire de courriel',
'After Email Form'	=>	'Après le formulaire de courriel',
'Before Email User'	=>	'Avant le courriel utilisateur',
'Before Userlist Display'	=>	'Avant l\'affichage de la Liste des utilisateurs',
'Backend'	=>	'Backend',
'Before Delete User'	=>	'Avant la suppression d\'un utilisateur',
'After Delete User'	=>	'Après la suppression d\'un utilisateur',
'Before Blocking User'	=>	'Avant le blocage d\'un utilisateur',
'Before Sync User'	=>	'Avant la synchronisation utilisateurs',
'After Sync User'	=>	'Après la synchronisation utilisateurs',
'Before User Active'	=>	'Avant l\'utilisateur actif',
'After Check CB Database'	=>	'Après la vérification de la base de données CB',
'After Check Fields Database'	=>	'Après la vérification des champs de la base de données',
'Before Fix Database'	=>	'Avant la fixation de la base de données',
'After Fix Database'	=>	'Après la fixation de la base de données',
'Before Fix Fields Database'	=>	'Avant la fixation des champs dans la base de données',
'Before Userlist Build Query'	=>	'Avant une requête sur la liste des utilisateurs',
'Before Userlist'	=>	'Avant la Liste des utilisateurs',
'Before Userlist Email Form'	=>	'Avant le formulaire courriel de la  liste des utilisateurs',
'Before Userlist Email Start'	=>	'Avant le démarrage du courriel de liste des utilisateurs',
'Before Userlist Email'	=>	'Avant le courriel de la  liste des utilisateurs',
'Frontend & Backend'	=>	'Frontend & Backend',
'Before User Confirm'	=>	'Avant la confirmation utilisateur',
'After User Confirm'	=>	'Après la confirmation utilisateur',
'Before User Approval'	=>	'Avant l\'approbation utilisateur',
'After User Approval'	=>	'Après l\'approbation utilisateur',
'Prepare Menu'	=>	'Menu préparé',
'After Fields Fetch'	=>	'Après le champ rapporté',
'After Tabs Fetch'	=>	'Après l\'onglet rapporté',
'After Prepare Tabs View'	=>	'Après la prévisualisation de l\'onglet',
'Before Tab Edit'	=>	'Avant l\'édition d\'un onglet',
'After Tab Edit'	=>	'Après l\'édition d\'un onglet',
'Start Userlist'	=>	'Démarrage de la liste des utilisateurs',
'After Userlist Fields SQL'	=>	'Après les champs SQL sur la liste des utilisateurs',
'Before Userlist Query'	=>	'Avant une requête sur la liste des utilisateurs',
'Field HTML Render'	=>	'Rendu HTML de champ',
'Field Icons'	=>	'Icônes Champs',
'Log Change'	=>	'Change Log',
'Automatic'	=>	'Automatique',
'Manually'	=>	'Manuellement',
'User'	=>	'Utilisateur',
'Specific'	=>	'Spécifique',
'Variable 1'	=>	'Variable 1',
'Variable 2'	=>	'Variable 2',
'Variable 3'	=>	'Variable 3',
'Variable 4'	=>	'Variable 4',
'Variable 5'	=>	'Variable 5',
'Variable 6'	=>	'Variable 6',
'Variable 7'	=>	'Variable 7',
'Variable 8'	=>	'Variable 8',
'Variable 9'	=>	'Variable 9',
'Variable 10'	=>	'Variable 10',
'- Select Operator -'	=>	'- Sélection Opérateur -',
'Equal To'	=>	'Egal à',
'Not Equal To'	=>	'N\'est pas égal à',
'Greater Than'	=>	'Supérieur',
'Less Than'	=>	'Inférieur',
'Greater Than or Equal To'	=>	'Supérieur ou égal à',
'Less Than or Equal To'	=>	'Inférieur ou égal à',
'Empty'	=>	'Vide',
'Not Empty'	=>	'Non vide',
'Does Contain'	=>	'Doit contenir',
'Does Not Contain'	=>	'Ne doit pas contenir',
'Is REGEX'	=>	'Est REGEX',
'Is Not REGEX'	=>	'N\'est pas REGEX',
'- Select Auto -'	=>	'- Sélection Auto -',
'Join Groups'	=>	'Rejoindre des groupes',
'Leave Groups'	=>	'Quitter les groupes',
'New Group'	=>	'Nouveau Groupe',
'New Category'	=>	'Nouvelle Catégorie',
'No Parent'	=>	'Non parent',
'No groups exist!'	=>	'Aucun groupe n\'existe!',
'Banned'	=>	'Banni',
'Inactive'	=>	'Inactif',
'Active'	=>	'Actif',
'Moderator'	=>	'Modérateur',
'Admin'	=>	'Admin',
'Owner'	=>	'Propriètaire',
'- Select Category -'	=>	'- Choisir une catégorie -',
'No categories exist!'	=>	'Aucune catégorie n\'existe!',
'Open'	=>	'Ouvert',
'Approval'	=>	'Approbation',
'Invite'	=>	'Inviter',
'Auto: <small>Edit [[trigger]] ([id])</small>'	=>	'Auto: <small>Editer [[trigger]] ([id])</small>',
'Auto: <small>New</small>'	=>	'Auto: <small>Nouveau</small>',
'Select publish status of auto. Unpublished auto action will not execute.'	=>	'Sélectionnez publier le statut Auto. Dépublié les actions Auto ne seront pas exécutées.',
'Title'	=>	'Titre',
'Optionally input title to display on auto list in replace of Triggers list.'	=>	'Éventuellement d\'entrée le titre à afficher sur la liste d\'auto en remplacement de la liste des déclencheurs.',
'Description'	=>	'Description',
'Optionally input description to display on auto list on mouseover of Triggers list or Title.'	=>	'Éventuellement d\'entrée description à afficher dans la liste automatique sur mouseover de la liste des déclencheurs ou d\'un titre.',
'(required)'	=>	'(obligatoire)',
'Input comma seperated list of triggers or select trigger to append (e.g. onAfterLogin).'	=>	'Chosir une liste de déclencheurs séparé par une virgule ou selectionnez un déclencheur à ajouter (onAfterLogin par exemple).',
'Select if user object should be automatically obtained from trigger variables, if manually selected variable should be used (e.g. function login( $var1, $var2, $var3 ) {...), if user executing the trigger, or if specified user id should be used. User variable determines substitution target (e.g. [username] will output the User username). Regardless of User selection you can substitute in other variables using [var1], [var2], [var3], etc.. (for arrays/objects use [var1_VARIABLE]; example: [var2_username]). In addition to trigger variables you can access $_GET and $_POST substitutions as post_VARIABLE and get_VARIABLE (e.g. get_task).'	=>	'Select if user object should be automatically obtained from trigger variables, if manually selected variable should be used (e.g. function login( $var1, $var2, $var3 ) {...), if user executing the trigger, or if specified user id should be used. User variable determines substitution target (e.g. [username] will output the User username). Regardless of User selection you can substitute in other variables using [var1], [var2], [var3], etc.. (for arrays/objects use [var1_VARIABLE]; example: [var2_username]). In addition to trigger variables you can access $_GET and $_POST substitutions as post_VARIABLE and get_VARIABLE (e.g. get_task).',
'Select access to auto; only groups selected will have access. Parent groups such as Public Front-end will NOT fire for Registered users; exact groups must be selected.'	=>	'Sélectionnez les accès à Auto; seuls groupes sélectionnés y auront accès. Les groupes parents tels que Public ou Front-end ne se déclenche pas pour les utilisateurs enregistrés, les groupes exact doivent être sélectionné.',
'Conditional'	=>	'Conditionnelle',
'Click and drag to move this conditional.'	=>	'Cliquez et faites glisser pour déplacer cette condition.',
'Click to add new conditional.'	=>	'Cliquez pour ajouter la nouvelle condition.',
'Click to remove this conditional.'	=>	'Cliquez pour supprimer cette condition.',
'Optionally input substitution supported conditional from one value to another. If condition is not met then auto will not be executed.'	=>	'Éventuellement substitution d\'entrée conditionnelle pris en charge  d\'une valeur à l\'autre. Si la condition n\'est pas remplie alors auto ne sera pas exécuté.',
'Select type of auto. Auto determines what type of action is performed automatically.'	=>	'Sélectionnez le type de Auto. Auto détermine quel type d\'action doit-être effectué automatiquement.',
'Groups'	=>	'Groupes',
'Select groups to automatically join/leave.'	=>	'Sélectionnez les groupes à  Joindre/Quitter automatiquement.',
'Status'	=>	'Statut',
'Select status of the user for the specified groups.'	=>	'Sélectionner le statut de l\'utilisateur pour les groupes spécifiés..',
'Category'	=>	'Catégorie',
'Select category for the new group.'	=>	'Sélectionnez une catégorie pour le nouveau groupe.',
'Category Parent'	=>	'Catégorie Parent',
'Select category parent of new category.'	=>	'Sélectionnez la catégorie parente de la nouvelle catégorie.',
'Category Name'	=>	'Nom de catégorie',
'Input substitution supported new category (e.g. [username]).'	=>	'Substitution des intrants soutenus pour une nouvelle catégorie (exemple: [username]).',
'Category Description'	=>	'Description de la catégorie',
'Optionally input substitution supported new category (e.g. [name]).'	=>	'Option : Substitution des intrants soutenus pour une nouvelle catégorie (exemple: [name]).',
'Category Types'	=>	'Type de catégorie ',
'Select categorys available group types. Types determine the way a groups is joined (e.g. Invite requires new users to be invited to join a group).'	=>	'Sélectionnez les types de catégories disponibles. le type détermine la façon dont un groupe peut-être rejoint (par exemple, nécessite une invitation pour rejoindre votre groupe pour les nouveaux utilisateurs).',
'Category Unique'	=>	'Catégorie unique',
'Select if category should be unique to the user. When checking if a category exists by name it will also check if exists by user id. If disabled only name is checked.'	=>	'Sélectionnez si la catégorie doit être unique à l\'utilisateur. Lors de la vérification si une catégorie existe par son nom il sera également vérifier s\'il existe par ID utilisateur. Si désactivé seul le nom est coché.',
'Group Parent'	=>	'Groupe Parent',
'Select parent group of new group.'	=>	'Sélectionnez le groupe parent du nouveau groupe.',
'Group Name'	=>	'Nom du groupe',
'Input substitution supported new group (e.g. [username]).'	=>	'Substitution des intrants soutenus pour un nouveau groupe (exemple: [username]).',
'Group Description'	=>	'Description du groupe',
'Optionally input substitution supported new group (e.g. [name]).'	=>	'Option : la substitution des intrants soutenus pour un nouveau groupe (exemple: [name]).',
'Group Type'	=>	'Type du groupe',
'Select group type. Type determines the way your group is joined (e.g. Invite requires new users to be invited to join your group).'	=>	'Sélectionnez le type du groupe. Le type détermine la façon dont votre groupe peut-être rejoint (par exemple, nécessite une invitation pour rejoindre votre groupe pour les nouveaux utilisateurs).',
'Group Unique'	=>	'Groupe unique',
'Select if groups should be unique to the user. When checking if a group exists by name it will also check if exists by user id. If disabled only name is checked.'	=>	'Sélectionnez si les groupes doivent être unique à l\'utilisateur. Lors de la vérification si un groupe existe par son nom il sera également vérifier s\'il existe par ID utilisateur. Si désactivé seul le nom est coché.',
'Auto Join'	=>	'Rejoindre Auto',
'Select if group should be automatically joined if duplicate found.'	=>	'Sélectionnez si le groupe doit être automatiquement joint si des doublons sont trouvés.',
'Exclude'	=>	'Exclure',
'Optionally input comma seperated list of user ids to be excluded from auto action (e.g. 62,39,21,8).'	=>	'Liste de : séparation par virgule Virgule éventuellement d\'entrée des ID utilisateur à être exclu de l\'action de l\'auto (p. ex. 62,39,21,8).',
'Trigger not specified!'	=>	'Déclencheur non spécifié!',
'Access not specified!'	=>	'Accès non spécifié!',
'Specific user not specified!'	=>	'Utilisateur spécifique non spécifié!',
'User variable not specified!'	=>	'Variable utilisateur non spécifié',
'Auto not specified!'	=>	'Auto non spécifié!',
'Groups not specified!'	=>	'Groupe non spécifié!',
'Status not specified!'	=>	'Statut non spécifié!',
'Category not specified!'	=>	'Catégorie non spécifié!',
'Group Name not specified!'	=>	'Nom de groupe non spécifié!',
'Type not specified!'	=>	'Type non spécifié!',
'Category Name not specified!'	=>	'Nom de catégorie non spécifié!',
'Types not specified!'	=>	'Type non spécifié!',
'Auto failed to save! Error: [error]'	=>	'Auto n\'a pas été sauvegardé! Erreur: [error]',
'Auto saved successfully!'	=>	'Auto sauvegardé avec succès!',
'Auto state failed to save! Error: [error]'	=>	'Impossible de sauvegarder l\'état de Auto! Erreur: [error]',
'Auto state saved successfully!'	=>	'Statut de Auto sauvegardé avec succès!',
'Auto not found.'	=>	'Auto non trouvé.',
'Auto order failed to save! Error: [error]'	=>	'Impossible de sauvegarder l\'ordre de Auto! Erreur: [error]',
'Auto order saved successfully!'	=>	'Ordre Auto sauvegardé avec succès!',
'Auto failed to delete! Error: [error]'	=>	'Impossible de supprimer Auto ! Erreur: [error]',
'Auto deleted successfully!'	=>	'Auto supprimé avec succès!',
'Auto failed to copy! Error: [error]'	=>	'Impossible de copier Auto ! Erreur: [error]',
'Auto copied successfully!'	=>	'Auto copié avec succès!',
'Leave Group'	=>	'Quitter le Groupe',
'Unknown'	=>	'Inconnu',
// 134 language strings from file plug_cbgroupjive/plugins/cbgroupjiveevents/cbgroupjiveevents.php
'Search Events...'	=>	'Recherche d\'événements...',
'Event Approval'	=>	'Approbation de l\'événement',
'Are you sure you want to unpublish this event?'	=>	'Êtes-vous sûr de que vouloir annuler la publication de cet événement ?',
'By [owner] in [group] of [category]'	=>	'Par le [owner] du [group] de la [category]',
'[event_attend_yes] Attending'	=>	'[event_attend_yes] Participera',
'[event_attend_maybe] Maybe Attending'	=>	'[event_attend_maybe] Participera peut-être',
'[event_attend_no] Not Attending'	=>	'[event_attend_no] Ne participera pas',
'Message'	=>	'Message',
'Are you sure you want to attend this event?'	=>	'Etes-vous sûr que vous voulez assister à cet événement?',
'Attend'	=>	'Assister',
'Are you sure you maybe want to attend this event?'	=>	'Etes-vous sûr que vous voulez peut-être assister à cet événement?',
'Maybe Attend'	=>	'Peut-être participer',
'Are you sure you do not want to attend this event?'	=>	'Etes-vous sûr que vous ne voulez pas participer à cet événement?',
'Not Attending'	=>	'Ne pas participer',
'Are you sure you want to delete this event?'	=>	'Etes-vous sûr de vouloir supprimer cet événement?',
'No event search results found.'	=>	'Aucun résultat de recherche.',
'There are no events pending approval.'	=>	'Il n\'y a pas d\'événements en attente d\'approbation.',
'Events'	=>	'Evénements',
'Select publish status of event. Unpublished events will not be visible to the public.'	=>	'Sélectionnez le statut de publication d\'événement. Les événements non publié ne seront pas visibles pour le public.',
'Input event title.'	=>	'Choisir le titre.',
'Event'	=>	'Evénement',
'Input event information.'	=>	'Choisir les informations.',
'Location'	=>	'Lieu',
'Input event location (e.g. City Hall).'	=>	'Lieu de l\'événement (Hôtel de Ville, par exemple).',
'Address'	=>	'Adresse',
'Optionally input event address (e.g. 140 West Street) or cordinates (e.g. 180,-50). Address determines Google mapping location of event.'	=>	'En option l\'adresse de l\'événement (par exemple: 140, rue principale) ou les coordonnées géographique (ex: 180, -50). L\'adresse cartographique détermine le lieu de l\'évènement avec le service Google Maps.',
'Date'	=>	'Date',
'Select event date.'	=>	'Sélectionnez la date de l\'événement.',
'Time'	=>	'Moment',
'Select event time.'	=>	'Sélectionnez l\'heure de l\'événement.',
'Captcha'	=>	'Captcha',
'Schedule'	=>	'Proposer',
'New Event'	=>	'Nouvel événement',
'By [owner]'	=>	' Par [owner]',
'This [group] has no events scheduled.'	=>	'Ce groupe n\'a pas d\'événement de prévu.',
'Event expired!'	=>	'L\'événement a expiré!',
'Event attendance failed to save! Error: [error]'	=>	'La particiapation à l\événement n\'a pas été validé! Erreur: [error]',
'[group_name] - Event Attendance!'	=>	'[group_name] - Présent à l\'événement !',
'[user] is not attending [event_url] in [group]!'	=>	'[user] ne sera pas présent à [event_url] dans [group] !',
'[user] is attending [event_url] in [group]!'	=>	'[user] participe à [event_url] dans [group] !',
'[user] is maybe attending [event_url] in [group]!'	=>	'[user] sera peut-être présent à [event_url] dans [group] !',
'Event attendance saved successfully!'	=>	'Participation à l\'événement enregistré avec succès!',
'Edit Event'	=>	'Editer l\'événement',
'Optionally input event address or cordinates (e.g. 140 West Street). Address determines Google mapping location of event.'	=>	'En option l\'adresse de l\'événement ou les coordonnées de cartographie (par exemple: 140, rue principale). L\'adresse cartographique détermine le lieu de l\'évènement avec le service Google Maps.',
'Title not specified!'	=>	'Titre non précisé!',
'Event not specified!'	=>	'Evénement non précisé!',
'Location not specified!'	=>	'Lieu non précisé!',
'Date or Time not specified!'	=>	'Date ou heure non spécifié !',
'[user] not specified!'	=>	'[user] non précisé!',
'[group] not specified!'	=>	'[group] non précisé!',
'Event failed to save! Error: [error]'	=>	'Échec d\'enregistrement de l\'évènement! Erreur: [error]',
'[group_name] - Event Edited!'	=>	'[group_name] - Evènement Edité !',
'[user] edited [event_url] in [group]!'	=>	'[user] a édité [event_url] dans [group] !',
'[group_name] - Event Scheduled!'	=>	'[group_name] - Évènement programmé',
'[user] scheduled [event_url] in [group] and requires approval!'	=>	'[user] a prévue un événement [event_url] dans le [group] qui exige l\'approbation !',
'[user] scheduled [event_url] in [group]!'	=>	'[user] a programmé [event_url] dans [group]!',
'Event saved successfully!'	=>	'Événement enregistré avec succès!',
'Message Attending'	=>	'Message de participation',
'Subject'	=>	'Sujet',
'Input event message subject.'	=>	'Objet du message de l\'événement..',
'Body'	=>	'Corps',
'Input event message body.'	=>	'Le corps du message de l\'événement.',
'Subject not specified!'	=>	'Sujet non spécifié!',
'Body not specified!'	=>	'Corps non précisé!',
'Event message failed to save! Error: [error]'	=>	'Le message n\'a pas été sauvegardé! Erreur: [error]',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [event].<br /><br />[msg_body]'	=>	'Bonjour [username], Ce qui suit est un message de [event].<br /><br />[msg_body]',
'Event message failed to send! Error: no [users] to message'	=>	'Le message n\'a pas été envoyé! Erreur: aucun utilisateur pour le message',
'Event message sent successfully!'	=>	'Message envoyé avec succès',
'Attending'	=>	'Participer',
'No [users] are attending [event_title].'	=>	'Aucun [users] ne sera présent à [event_title].',
'Maybe Attending'	=>	'Participera peut-être',
'No [users] are maybe attending [event_title].'	=>	'Aucun [users] assistera peut-être  à [event_title].',
'No [users] are not attending [event_title].'	=>	'Aucun [users] ne participera pas à [event_title].',
'Event state failed to save! Error: [error]'	=>	'Event state failed to save! Error: [error]',
'Event state saved successfully!'	=>	'Événement enregistré avec succès !',
'Event failed to delete! Error: [error]'	=>	'Il est impossible de supprimer l\événement! Erreur: [error]',
'[group_name] - Event Deleted!'	=>	'[group_name] - Evènement supprimé !',
'[user] deleted [event_title] in [group]!'	=>	'[user] a supprimé [event-title] dans [group] !',
'Event deleted successfully!'	=>	'Événement supprimé avec succès !',
'Select usage of group events.'	=>	'Sélectionnez l\'utilisation des événements de groupe.',
'Select if group events tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Evénements du groupe est visible par le public.',
'Select group schedule access. Schedule access determines what type of users can schedule group events (e.g. Users signify only those a member of your group can schedule). The users above the selected will also have access.'	=>	'Sélectionnez l\'accès à l\'agenda du groupe. L\'accès à l\'agenda détermine quel type d\'utilisateurs peuvent programmer des événements de groupe (exemple: Utilisateurs signifie que seul les membres de votre groupe peuvent proposer un évenement). Les utilisateurs sélectionnés ci-dessus auront également accès.',
'Approve'	=>	'Approuver',
'Enable or disable approval of newly scheduled group events. Events will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Enable or disable approval of newly scheduled group events. Events will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.',
'Select usage of [group] events.'	=>	'Sélectionnez l\'utilisation des événements du [group].',
'Select if [group] events tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Evénements du [group] est visible par le public',
'Select [group] schedule access. Schedule access determines what type of [users] can schedule [group] events (e.g. [users] signify only those a member of your [group] can schedule). The [users] above the selected will also have access.'	=>	'Sélectionnez l\'accès à l\'agenda du [group]. L\'accès à l\'agenda détermine quel type d\'[users] peuvent programmer des événements de [group] (exemple: [users] signifie que seul les membres de votre [group] peuvent proposer un évenement). Les [users] sélectionnés ci-dessus auront également accès.',
'Enable or disable approval of newly scheduled [group] events. Events will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Enable or disable approval of newly scheduled [group] events. Events will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.',
'Notify'	=>	'Notifier',
'Don\\\'t Notify'	=>	'Ne pas notifier',
'Enable or disable messaging of event attendees. Moderators, category owners, and group owners are exempt from this configuration and can always message.'	=>	'Enable or disable messaging of event attendees. Moderators, category owners, and group owners are exempt from this configuration and can always message.',
'Plotting'	=>	'Traçage',
'Enable or disable plotting of event locations on google maps. Plotting is optional on an event by event basis. Plotting controls access to and display of the address field.'	=>	'Enable or disable plotting of event locations on google maps. Plotting is optional on an event by event basis. Plotting controls access to and display of the address field.',
'Auto Delete'	=>	'Auto suppression',
'Enable or disable deletion of user events on group leave.'	=>	'Activer ou désactiver la suppression des événements utilisateur en congé du groupe.',
'Notifications'	=>	'Notifications',
'Enable or disable sending and configuration of events notifications. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'envoi et la configuration des notifications d\'événements. le modérateurs sont exemptés de cette configuration.',
'Schedule Event'	=>	'Calendrier événement',
'Select default value for events notification parameter "Schedule of new event".'	=>	'Sélectionnez la valeur par défaut pour la notification des paramètre événements  "annexe du nouvel événement".',
'Select default value for events notification parameter "New event requires approval".'	=>	'Select default value for events notification parameter "New event requires approval".',
'User Attend'	=>	'Utilisateur assiste',
'Select default value for events notification parameter "User "Attend" to my existing events".'	=>	'Choisissez la valeur par défaut pour le paramètre de notifications "Utilisateur assiste" à mes évènements existants.',
'User Maybe Attend'	=>	'Utilisateur assiste peut-être',
'Select default value for events notification parameter "User "Maybe Attend" to my existing events".'	=>	'Choisissez la valeur par défaut pour le paramètre de notifications "Utilisateur assiste peut-être" à mes évènements existants.',
'User Not Attending'	=>	'Utilisateur n\'assiste pas',
'Select default value for events notification parameter "User "Not Attending" to my existing events".'	=>	'Choisissez la valeur par défaut pour le paramètre de notifications "Utilisateur n\'assiste pas" à mes évènements existants.',
'Update Event'	=>	'Mise à jour des événements',
'Select default value for events notification parameter "Update of existing event".'	=>	'Sélectionnez la valeur par défaut du paramètre pour la notification des événements "Mise à jour de l\'événement existant"',
'Delete Event'	=>	'Supprimez l\'événement',
'Select default value for events notification parameter "Delete of existing event".'	=>	'Sélectionnez la valeur par défaut du paramètre pour la notification des événements "Supprimer l\'événement existant"',
'Select method for events editing.'	=>	'Sélectionnez le mode d\'édition pour les événements.',
'24 Hour'	=>	'24 Heures',
'Enable or disable usage of 24 hour display instead of 12 Hour with AM/PM.'	=>	'Activer ou désactiver l\'utilisation de l\'affichage 24 heures sur 24 au lieu de 12 heures avec AM/PM.',
'Enable or disable usage of captcha on events. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Enable or disable usage of captcha on events. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.',
'Paging'	=>	'Pagination',
'Enable or disable usage of paging on events.'	=>	'Activer ou désactiver l\'utilisation de la pagination sur les événements.',
'Page Limitbox'	=>	'Page Limitbox',
'Enable or disable usage of page limit on events. Requires Paging to be Enabled.'	=>	'Activer ou désactiver l\'utilisation de la limite de la page sur les événements. Exige que la pagination soit activée.',
'Page Limit'	=>	'Limitation des pages',
'Input default page limit on events. Page limit determines how many events are displayed per page.'	=>	'Saisir la limite de page par défaut sur les événements. La limite de page détermine le nombre d\'événements qui sont affichés par page.',
'Search'	=>	'Recherche',
'Enable or disable usage of searching on events.'	=>	'Activer ou désactiver l\'utilisation de la recherche sur les événements.',
'Select default value for group parameter "Schedule". Additionally select the display of the "Schedule" group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour les paramètres du groupe "Annexe". En outre sélectionner l\'affichage du paramètre "Annexe" du groupe. Les modérateurs sont exemptés de cette configuration.',
'Select default value for group parameter "Approve". Additionally select the display of the "Approve" group parameter. Moderators are exempt from this configuration.'	=>	'Select default value for group parameter "Approve". Additionally select the display of the "Approve" group parameter. Moderators are exempt from this configuration.',
'Schedule of new event'	=>	'Calendrier des nouveaux événements ',
'New event requires approval'	=>	'Un nouvel événement exige une approbation',
'[user] "Attend" to my existing events'	=>	'[user] "Assister" à mes événements existants',
'[user] "Maybe Attend" to my existing events'	=>	'[user] "Peut-être assister" à mes événements existants',
'[user] "Not Attending" to my existing events'	=>	'[user]  "Ne participera pas" à mes événements existants',
'Update of existing event'	=>	'Mise à jour de l\'événement',
'Delete of existing event'	=>	'Suppression de l\'événement ',
'Create menu link to a event approval page.'	=>	'Créer un lien de menu à une page d\'approbation. d\'événement ',
'Event approval menu failed to create!'	=>	'Event approval menu failed to create!',
// 74 language strings from file plug_cbgroupjive/plugins/cbgroupjivefile/cbgroupjivefile.php
'Search Files...'	=>	'Recherche Fichiers...',
'File Approval'	=>	'Approbation de fichier',
'Are you sure you want to unpublish this file?'	=>	'Êtes-vous sûr de que vouloir annuler la publication de ce fichier ?',
'Download'	=>	'Télécharger',
'Are you sure you want to delete this file?'	=>	'Etes-vous sûr de vouloir supprimer ce fichier?',
'No file search results found.'	=>	'Aucun résultat trouvé.',
'There are no files pending approval.'	=>	'Il n\'y a aucun fichier en attente d\'approbation.',
'File'	=>	'Fichier',
'Select publish status of file. Unpublished files will not be visible to the public.'	=>	'Select publish status of file. Unpublished files will not be visible to the public.',
'Optionally input file title. Titles will link directly to file. Only plain text is supported. No HTML please.'	=>	'En option entrer le titre du fichier. Les titres sont rélié directement aus fichiers déposés. Seul le texte brut est pris en charge. Ne pas utiliser du HTML.',
'Select file to upload. Your file should not exceed [size] KB and be of [types] supported file type.'	=>	'Sélectionnez le fichier à télécharger. Votre fichier ne doit pas dépasser [size] KB et faire partie des fichiers pris en charge : [types] .',
'Optionally input file description. Only plain text is supported. No HTML please.'	=>	'En option entrer une description du fichier.Seul le texte brut est pris en charge. Ne pas utiliser du HTML.',
'Upload'	=>	'Envoyer',
'New File'	=>	'Nouveau fichier',
'This [group] has no files.'	=>	'Ce groupe n\'a pas de fichier.',
'File failed to download! Error: File not found'	=>	'Le fichier  n\'a pas été télécharger ! Erreur : Fichier introuvable',
'File failed to download! Error: Unknown extension'	=>	'le fichier n\'a pas été télécharger ! Erreur : Extension inconnue',
'File failed to download! Error: Unknown MIME'	=>	'Le fichier n\'a pas été télécharger ! Erreur : I MIME inconnu',
'Edit File'	=>	'Editer un fichier',
'File failed to save! Error: [error]'	=>	'Le fichier n\a pas été sauvé! Erreur: [error]',
'[group_name] - File Edited!'	=>	'[group_name]  - Fichier édité !',
'[user] edited [file_title_linked] in [group]!'	=>	'[user] edited [file_title_linked] in [group]!',
'[group_name] - File Uploaded!'	=>	'[group_name] - Fichier téléchargé !',
'[user] uploaded [file_title_linked] in [group] and requires approval!'	=>	'[user] uploaded [file_title_linked] in [group] and requires approval!',
'[user] uploaded [file_title_linked] in [group]!'	=>	'[user] uploaded [file_title_linked] in [group]!',
'File saved successfully!'	=>	'Fichier sauvegardé!',
'File state failed to save! Error: [error]'	=>	'File state failed to save! Error: [error]',
'File state saved successfully!'	=>	'Fichier enregistré avec succès !',
'File failed to delete! Error: [error]'	=>	'Imposiible de supprimer un fichier! Erreur: [error]',
'[group_name] - File Deleted!'	=>	'[group_name] - Fichier supprimé !',
'[user] deleted [file_title] in [group]!'	=>	'[user] deleted [file_title] in [group]!',
'File deleted successfully!'	=>	'Fichier supprimé!',
'Select usage of group files.'	=>	'Sélectionnez l\'utilisation des fichiers de groupe.',
'Select if group file tab is publicly visible.'	=>	'Select if group file tab is publicly visible.',
'Select group upload access. Upload access determines what type of users can upload files to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Sélectionnez l\'accès au téléchargement du groupe. L\'accès au téléchargement détermine le type d\'utilisateurs qui peuvent télécharger des fichiers sur votre groupe (par exemple:Utilisateurs signifie que seul les membres de votre groupe peuvent télécharger). Les utilisateurs sélectionnés ci-dessus y auront également accès.',
'Enable or disable approval of newly uploaded group files. Files will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Enable or disable approval of newly uploaded group files. Files will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.',
'Select usage of [group] files.'	=>	'Sélectionnez l\'utilisation des fichiers du [group].',
'Select if [group] file tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Fichiers du [group] est visible par le public',
'Select [group] upload access. Upload access determines what type of [users] can upload files to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Sélectionnez l\'accès au téléchargement du [group]. L\'accès au téléchargement détermine le type d\'utilisateurs qui peuvent télécharger des fichiers sur votre [group] (exemple: [users] signifie que seul les membres de votre [group] peuvent télécharger). Les [users] sélectionnés ci-dessus y auront également accès',
'Enable or disable approval of newly uploaded [group] files. Files will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Enable or disable approval of newly uploaded [group] files. Files will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.',
'Enable or disable deletion of user files on group leave.'	=>	'Activer ou désactiver la suppression de l\'utilisateur sur le groupe de fichiers de quittent.',
'Enable or disable sending and configuration of file notifications. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'envoi et la configuration des notifications de fichier. Les modérateurs sont exemptés de cette configuration.',
'Upload File'	=>	'Télécharger le fichier',
'Select default value for file notification parameter "Upload of new file".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification des fichiers "Envoi de fichier".',
'Select default value for file notification parameter "New file requires approval".'	=>	'Select default value for file notification parameter "New file requires approval".',
'Update File'	=>	'Mise à jour du fichier',
'Select default value for file notification parameter "Update of existing file".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification des fichiers "Mise à jour de fichier".',
'Delete File'	=>	'Supprimer le fichier',
'Select default value for file notification parameter "Delete of existing file".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification des fichiers "Suppression de fichier".',
'Size'	=>	'Taille',
'Input maximum file size for files. If blank Community Builder avatar size will be used.'	=>	'Choisir la taille maximale d\'un fichier. Si laissez blanc, c\'est la taille de l\'avatar de Community Builder qui sera utilisé.',
'Types'	=>	'Types',
'Input supported file types. If blank default of zip,rar,doc,pdf,txt,xls will be used. Separate multiple types with a comma (e.g. zip,rar).'	=>	'Sélectionnez les types de fichier pris en charge. Par défaut vide il sera utilisé le fichiers zip, rar, doc, pdf, txt, xls . Séparer les types de fichiers par une virgule (par exemple, zip, rar).',
'Enable or disable usage of Captcha on File tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'utilisation de Captcha sur l\'onglet Fichiers. Nécessite le dernier CB Captcha ou une intégration de Captcha installé et publié. Les modérateurs sont exemptés de cette configuration.',
'Enable or disable usage of paging on files.'	=>	'Activer ou désactiver l\'utilisation de la pagination sur les fichiers.',
'Enable or disable usage of page limit on files. Requires Paging to be Enabled.'	=>	'Activer ou désactiver l\'utilisation de la limite de la page sur les fichiers. Exige que la pagination soit activée.',
'Input default page limit on files. Page limit determines how many files are displayed per page.'	=>	'Input default page limit on files. Page limit determines how many files are displayed per page.',
'Enable or disable usage of searching on files.'	=>	'Activer ou désactiver l\'utilisation de la recherche sur les fichiers.',
'Select default value for group parameter "Upload". Additionally select the display of the "Upload" group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour les paramètres du groupe "Upload". Sélectionner aussi l\'affichage du paramètre "Upload" du groupe. Les modérateurs sont exemptés de cette configuration.',
'Upload of new file'	=>	'Téléchargement d\'un nouveau fichier ',
'New file requires approval'	=>	'Approbation du nouveau fichier',
'Update of existing file'	=>	'Mise à jour d\'un fichier existant',
'Delete of existing file'	=>	'Suppression d\'un fichier existant',
'Create menu link to a file approval page.'	=>	'Créer un lien de menu à une page d\'autorisation de fichier.',
'File approval menu failed to create!'	=>	'File approval menu failed to create!',
'Please select a file before uploading'	=>	'Veuillez sélectionner un fichier avant de télécharger',
'Please upload only [types]'	=>	'Veuillez télécharger uniquement les [types]',
'The file size exceeds the maximum of [size] KB'	=>	'La taille du fichier dépasse le maximum de [size] KB',
'The file failed to upload'	=>	'Le téléchargement du fichier a échoué',
'File not specified!'	=>	'Fichier non précisé!',
'[size] GB'	=>	'[size] GB',
'[size] MB'	=>	'[size] MB',
'[size] KB'	=>	'[size] KB',
'[size] B'	=>	'[size] B',
// 43 language strings from file plug_cbgroupjive/plugins/cbgroupjiveforums/cbgroupjiveforums.php
'Kunena 1.7'	=>	'Kunena 1.7',
'Kunena 2.0'	=>	'Kunena 2.0',
'Kunena 1.5'	=>	'Kunena 1.5',
'Fireboard'	=>	'Fireboard',
'None'	=>	'Aucun',
'Forum'	=>	'Forum',
'Guest'	=>	'Invité',
'No forum search results found.'	=>	'Aucun résultat de recherche.',
'This [group] has no posts.'	=>	'Ce groupe n\'a pas de message.',
'This [category] has no posts.'	=>	'Cette [category] n\'a pas de message.',
'[group] Forum'	=>	'Forum du groupe',
'[category] Forum'	=>	'Forum de la catégorie',
'group'	=>	'groupe',
'category'	=>	'catégorie',
'Select usage of [location] forums.'	=>	'Sélectionnez l\'utilisation de [location] des forums.',
'Select if [location] forums tab is publicly visible.'	=>	'Sélectionnez si [location] de l\'onglet des forums est visible par le public.',
'Configuration'	=>	'Configuration',
':: Forum :: No supported forum extension found - [config_url]'	=>	':: Forum :: Aucune extension de forum supporté n\'a été trouvé - [config_url]',
'Fix All'	=>	'Corriger tous',
'Are you sure you want to recreate all Category and Group forums? Note this will delete all GroupJive forums and recreate them as new!'	=>	'Êtes-vous sûr que vous souhaitez recréer tous les forums de catégorie et groupe ? Notez bien que vous supprimez tous les forums de GroupJive pour en recréer de nouveaux !',
'Recreate All'	=>	'Recréer tous',
':: Category :: Missing forum id - [cat] - [fixall] - [recreate]'	=>	':: Catégorie:: id du forum manquante -[cat]-[fixall]-[recreate]',
':: Category :: Forum does not exist - [cat] - [fixall] - [recreate]'	=>	':: Catégorie:: Le forum n\'existe pas-[cat]-[fixall]-[recreate]',
':: Group :: Missing forum id - [grp] - [fixall] - [recreate]'	=>	':: Groupe:: id du forum manquante-[grp]-[fixall]-[recreate]',
':: Group :: Forum does not exist - [grp] - [fixall] - [recreate]'	=>	':: Groupe:: Le forum n\'existe pas-[grp]-[fixall]-[recreate]',
':: Forum :: Missing forum category - [config_url]'	=>	':: Forum :: Catégorie du Forum manquante - [config_url]',
'Forums fixed successfully!'	=>	'Forums corrigés avec succès!',
'Forums not found.'	=>	'Forums non trouvé.',
'Forums recreated successfully!'	=>	'Forums recréés avec succès !',
'Auto Detect'	=>	'Auto Détection',
'No supported forum extension found!'	=>	'Aucune extension de forum supporté n\'a été trouvé!',
'Select supported forum to be used for the integration.'	=>	'Sélectionnez le Forum supporté à utiliser pour l\'intégration.',
'Select parent forum category which all forums (categories and groups) will be stored under.'	=>	'Sélectionnez une catégorie parente du Forum où seront stocké tous les forums (catégories et groupes)',
'Categories'	=>	'Categories',
'Enable or disable usage of Category forums display. Please note this will hide Category forums menu link and tab, but forums will still be created.'	=>	'Activer ou désactiver l\'utilisation d\'affichage de catégorie du forum . Veuillez noter que ce lien permet de masquer le menu catégorie des forums et de tabulation, mais les forums devront encore être créés.',
'Back Link'	=>	'Lien précédent',
'Enable or disable display of back link in forum. Back link allows users to return to their previous location (e.g. overview, category, or group).'	=>	'Activer ou désactiver l\'affichage du lien dans le forum. Lien permet aux utilisateurs de retourner à leur emplacement précédent (par exemple aperçu, catégorie ou groupe).',
'Enable or disable usage of paging on forum category and group tab.'	=>	'Activer ou désactiver l\'utilisation de la pagination sur onglet groupe et catégorie de forum.',
'Enable or disable usage of page limit on forum category and group tab. Requires Paging to be Enabled.'	=>	'Activer ou désactiver l\'utilisation de la limite de la page sur l\'onglet de groupe et catégorie de forum requiert la pagination pour être activé.',
'Input default page limit on forum category and group tab. Page limit determines how many posts are displayed per page.'	=>	'Limite de la page d\'entrée par défaut sur le forum catégorie et groupe onglet La limite de page détermine combien de postes sont affichés par page.',
'Enable or disable usage of searching on forum category and group tab.'	=>	'Activer ou désactiver l\'utilisation de la recherche sur l\'onglet groupe et catégorie de forum.',
'Select default value for category and group parameter "Display". Additionally select the display of the "Display" category and group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour la catégorie et les paramètres du groupe "Affichage". Sélectionnez aussi l\'affichage de l\'option de catégorie "Afficher" et les paramètres du groupe . Les modérateurs sont exemptés de cette configuration.',
'Select default value for category and group parameter "Public". Additionally select the display of the "Public" category and group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour la catégorie et le groupe de paramètres "Public". Sélectionner aussi l\'affichage du "public" et les paramètres catégorie du groupe. Les modérateurs sont exemptés de cette configuration.',
// 67 language strings from file plug_cbgroupjive/plugins/cbgroupjivephoto/cbgroupjivephoto.php
'Search Photos...'	=>	'Recherche des photos...',
'Photo Approval'	=>	'Approbation de la photo',
'Image {x} of {y}'	=>	'Image {x} de {y}',
'Are you sure you want to unpublish this photo?'	=>	'Are you sure you want to unpublish this photo?',
'Are you sure you want to delete this photo?'	=>	'Etes-vous sûr de vouloir supprimer cette photo?',
'No photo search results found.'	=>	'Aucun résultat de recherche.',
'There are no photos pending approval.'	=>	'Il n\'y a pas de photo en attente d\'approbation.',
'Photo'	=>	'Photo',
'Select publish status of photo. Unpublished photos will not be visible to the public.'	=>	'Select publish status of photo. Unpublished photos will not be visible to the public.',
'Optionally input photo title. Titles will link directly to photo. Only plain text is supported. No HTML please.'	=>	'Titre de la photo d\'entrée. Le titre permettra de relier directement la photo. Seul le texte brut est pris en charge. Aucun HTML n\'est admis.',
'Image'	=>	'Image',
'Select photo image. Images will be resized if needed to a maximum dimension of [width] x [height] (width x height) automatically, but your image file should not exceed [size] KB and be of jpg, jpeg, gif, or png supported file type.'	=>	'Sélectionnez l\'image. L\'image sera automatiquement redimensionnée si nécessaire aux dimensions maximales de [width] x [height] (largeur x hauteur) , mais votre fichier image ne ​​doit pas dépasser [size] KB et être du type jpg, jpeg, gif, png ou types de fichiers pris en charge.',
'Optionally input photo description. Only plain text is supported. No HTML please.'	=>	'Description de la photo d\'entrée. Seul le texte brut est pris en charge. Aucun HTML  n\'est admis.',
'New Photo'	=>	'Nouvelle photo',
'This [group] has no photos.'	=>	'Ce groupe n\'a pas de photo.',
'Edit Photo'	=>	'Editer la photo',
'Photo failed to save! Error: [error]'	=>	'la photo n\'a pas été sauvegardée! Erreur: [error]',
'[group_name] - Photo Edited!'	=>	'[group_name] - Photo édité !',
'[user] edited [photo_title_linked] in [group]!'	=>	'[user] edited [photo_title_linked] in [group]!',
'[group_name] - Photo Uploaded!'	=>	'[group_name] - Photo téléchargée !',
'[user] uploaded [photo_title_linked] in [group] and requires approval!'	=>	'[user] uploaded [photo_title_linked] in [group] and requires approval!',
'[user] uploaded [photo_title_linked] in [group]!'	=>	'[user] a envoyé [photo_title_linked] dans le [group]',
'Photo saved successfully!'	=>	'Photo sauvegardée!',
'Photo state failed to save! Error: [error]'	=>	'Photo state failed to save! Error: [error]',
'Photo state saved successfully!'	=>	'Photo enregistré avec succès !',
'Photo failed to delete! Error: [error]'	=>	'la photo n\'a pas été supprimée! Erreur: [error]',
'[group_name] - Photo Deleted!'	=>	'[group_name] - Photo supprimée !',
'[user] deleted [photo_title] in [group]!'	=>	'[user] a supprimé la photo [photo_title] dans le [group] !',
'Photo deleted successfully!'	=>	'Photo supprimée!',
'Select usage of group photos.'	=>	'Sélectionnez l\'utilisation des photos du groupe.',
'Select if group photo tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Photos du groupe est visible par le public.',
'Select group upload access. Upload access determines what type of users can upload photos to your group (e.g. Users signify only those a member of your group can upload). The users above the selected will also have access.'	=>	'Sélectionnez l\'accès au téléchargement du groupe. L\'accès au téléchargement détermine quel type d\'utilisateurs peuvent télécharger des photos sur votre groupe (exemple. Utilisateur signifie que seul les membres de votre groupe peuvent télécharger). Les utilisateurs sélectionnés ci-dessus auront également accès.',
'Select usage of [group] photos.'	=>	'Sélectionnez l\'utilisation des photos du [group] .',
'Select if [group] photo tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Photos du [group] est visible par le public .',
'Select [group] upload access. Upload access determines what type of [users] can upload photos to your [group] (e.g. [users] signify only those a member of your [group] can upload). The [users] above the selected will also have access.'	=>	'Sélectionnez l\'accès au téléchargement du [group]. L\'accès au téléchargement détermine quel type d\'[users] peuvent télécharger des photos sur votre [group] (exemple. [users] signifie que seul les membres de votre [group] peuvent télécharger). Les [users] sélectionnés ci-dessus auront également accès.',
'Lightbox'	=>	'Lightbox',
'Enable or disable usage of lightbox photo display.'	=>	'Activer ou désactiver l\'utilisation des lightbox sur l\'affichage des photos.',
'Enable or disable deletion of user photos on group leave.'	=>	'Activer ou désactiver la suppression des photos de l\'utilisateur quand il quitte le groupe.',
'Enable or disable sending and configuration of photo notifications. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'envoi et la configuration des notifications de la photo. Modérateurs sont exemptés de cette configuration.',
'Upload Photo'	=>	'Télécharger une photo',
'Select default value for photo notification parameter "Upload of new photo".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification photo "Envoi de nouvelle photo".',
'Select default value for photo notification parameter "New photo requires approval".'	=>	'Select default value for photo notification parameter "New photo requires approval".',
'Update Photo'	=>	'Mise à jour d\'une photo',
'Select default value for photo notification parameter "Update of existing photo".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification photo "Mise à jour d\'une photo".',
'Delete Photo'	=>	'Supprimer une photo',
'Select default value for photo notification parameter "Delete of existing photo".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification photo "Suppression d\'une photo".',
'Input maximum file size for photos. If blank Community Builder avatar size will be used.'	=>	'Choisir la taille maximale du fichier pour les photos. Si laissez blanc, c\'est la taille de l\'avatar de Community Builder qui sera utilisé.',
'Width'	=>	'Largeur',
'Input maximum photo width. If blank Community Builder avatar width will be used.'	=>	'Choisir la largeur maximale du fichier photo. Si laissez blanc, c\'est la largeur de l\'avatar de Community Builder qui sera utilisé.',
'Height'	=>	'Hauteur',
'Input maximum photo height. If blank Community Builder avatar height will be used.'	=>	'Choisir la hauteur maximale du fichier photo. Si laissez blanc, c\'est la hauteur de l\'avatar de Community Builder qui sera utilisé.',
'Thumb Width'	=>	'Largeur de vignette',
'Input maximum photo thumbnail width. If blank Community Builder avatar thumbnail width will be used.'	=>	'Choisir la largeur maximale de la vignette photo. Si laissez blanc, c\'est la largeur de la vignette d\'avatar de Community Builder qui sera utilisé.',
'Thumb Height'	=>	'Hauteur de vignette',
'Input maximum photo thumbnail height. If blank Community Builder avatar thumbnail height will be used.'	=>	'Choisir la hauteur maximale de la vignette photo. Si laissez blanc, c\'est la hauteur de la vignette d\'avatar de Community Builder qui sera utilisé.',
'Enable or disable usage of Captcha on Photo tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'utilisation de Captcha sur l\'onglet Photo. Nécessite le dernier CB Captcha ou une intégration de Captcha installé et publié. Les modérateurs sont exemptés de cette configuration.',
'Enable or disable usage of paging on photos.'	=>	'Activer ou désactiver l\'utilisation de la pagination sur les photos.',
'Enable or disable usage of page limit on photos. Requires Paging to be Enabled.'	=>	'Enable or disable usage of page limit on photos. Requires Paging to be Enabled.',
'Input default page limit on photos. Page limit determines how many photos are displayed per page.'	=>	'Input default page limit on photos. Page limit determines how many photos are displayed per page.',
'Enable or disable usage of searching on photos.'	=>	'Activer ou désactiver l\'utilisation de la recherche sur les photos.',
'Upload of new photo'	=>	'Télécharger une nouvelle photo',
'New photo requires approval'	=>	'Une nouvelle photo nécessite l\'approbation',
'Update of existing photo'	=>	'Mise à jour d\'une photo',
'Delete of existing photo'	=>	'Supprimer une photo',
'Create menu link to a photo approval page.'	=>	'Créer le lien de menu vers une page d\'approbation de photos.',
'Photo approval menu failed to create!'	=>	'Échec lors de la création du menu d\'approbation des photos.',
'Image not specified!'	=>	'Image non spécifiée!',
// 70 language strings from file plug_cbgroupjive/plugins/cbgroupjivevideo/cbgroupjivevideo.php
'Search Videos...'	=>	'Recherche de videos...',
'Video Approval'	=>	'Autorisation vidéo',
'Are you sure you want to unpublish this video?'	=>	'Êtes-vous sûr de que vouloir annuler la publication de cette vidéo ?',
'Are you sure you want to delete this video?'	=>	'Etes-vous sûr de vouloir supprimer cette video?',
'No video search results found.'	=>	'Aucun résultat de recherche.',
'There are no videos pending approval.'	=>	'Il n\'y a aucune vidéo en attente d\'approbation.',
'Video'	=>	'Video',
'Select publish status of video. Unpublished videos will not be visible to the public.'	=>	'Choisissez l\'état de publication de la vidéo. Les vidéos non publiées ne seront pas visibles par le public.',
'Optionally input video title. Titles will link directly to video. Only plain text is supported. No HTML please.'	=>	'En option le titre de la vidéo . Le titre permettra de relier directement la vidéo. Seul le texte brut est pris en charge. Aucun HTML n\'est admis.',
'URL'	=>	'URL',
'Input video URL. Only plain text is supported. No HTML please. Please note not all video providers are supported.'	=>	'Saisir l\'url de la vidéo. Seul le texte brut est pris en charge. Aucun HTML n\'est admisz. Veuillez noter que pas tous les fournisseurs de vidéos sont pris en charge.',
'Providers'	=>	'Fournisseur',
'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos, youku'	=>	'youtube, veoh, dailymotion, yahoo, vimeo, break, myspace, blip, viddler, flickr, metacafe, liveleak, gametrailers, hulu, cnn, megavideo, blogtv, expotv, g4tv, revver, spike, mtv, stupidvideos, youku',
'List of available video providers. Some providers require usage of the EMBED url as direct URL to video is missing necessary information.'	=>	'List of available video providers. Some providers require usage of the EMBED url as direct URL to video is missing necessary information.',
'Caption'	=>	'Légende',
'Optionally input video caption. Only plain text is supported. No HTML please.'	=>	'En option légende de la vidéo . Seul le texte brut est pris en charge. Aucun HTML n\'est admis.',
'New Video'	=>	'Nouvelle vidéo',
'This [group] has no videos.'	=>	'Ce groupe n\'a pas de video.',
'Edit Video'	=>	'Editer la Video',
'URL not specified!'	=>	'URL non précisée!',
'Provider not supported!'	=>	'Fournisseur non supporté!',
'Video failed to save! Error: [error]'	=>	'La video n\'a pas été sauvegardée! Erreur: [error]',
'[group_name] - Video Edited!'	=>	'[group_name] - vidéo édité !',
'[user] edited [video_title_linked] in [group]!'	=>	'[user] a édité [video_title_linked] dans [group]',
'[group_name] - Video Published!'	=>	'[group_name] - Vidéo publiée !',
'[user] published [video_title_linked] in [group] and requires approval!'	=>	'[user] a publié [video_title_linked] dans le  [group]  et exige l\'approbation !',
'[user] published [video_title_linked] in [group]!'	=>	'[user] a publié [video_title_linked] dans le [groupe] !',
'Video saved successfully!'	=>	'Video sauvegardée!',
'Video state failed to save! Error: [error]'	=>	'Video state failed to save! Error: [error]',
'Video state saved successfully!'	=>	'Vidéo enregistrée avec succès !',
'Video failed to delete! Error: [error]'	=>	'La video n\'a pas été supprimée! Erreur: [error]',
'[group_name] - Video Deleted!'	=>	'[group_name] - vidéo supprimé !',
'[user] deleted [video_title] in [group]!'	=>	'[user] a supprimé la vidéo [video_title] dans le [group]!',
'Video deleted successfully!'	=>	'Video supprimée!',
'Select usage of group videos.'	=>	'Sélectionnez l\'utilisation des vidéos du groupe.',
'Select if group video tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Video du groupe est visible par le public.',
'Select group publish access. Publish access determines what type of users can publish videos to your group (e.g. Users signify only those a member of your group can publish). The users above the selected will also have access.'	=>	'Sélectionnez l\'accès aux groupes pour publier . Les droits pour publier détermine quel type d\'utilisateurs peuvent publier des vidéos sur votre groupe (par exemple: Utilisateurs signiife que les membres de votre groupe pouvent publier). les utilisateurs sélectionnés ci-dessus auront également accès',
'Enable or disable approval of newly published group videos. Videos will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Enable or disable approval of newly published group videos. Videos will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.',
'Select usage of [group] videos.'	=>	'Sélectionnez l\'utilisation des vidéos du groupe [group].',
'Select if [group] video tab is publicly visible.'	=>	'Sélectionnez si l\'onglet des photos du [group] est visible par le public',
'Select [group] publish access. Publish access determines what type of [users] can publish videos to your [group] (e.g. [users] signify only those a member of your [group] can publish). The [users] above the selected will also have access.'	=>	'Sélectionnez l\'accès aux groupes pour publier. Les droits pour publier détermine quel type d\'utilisateurs peuvent publier des vidéos sur votre groupe [group] (exemple: [users] signifie que seul les membres de votre [group] peuvent publier). les [users] sélectionnés ci-dessus auront également accès',
'Enable or disable approval of newly published [group] videos. Videos will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Enable or disable approval of newly published [group] videos. Videos will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.',
'Enable or disable deletion of user videos on group leave.'	=>	'Activer ou désactiver la suppression des vidéos des groupes en congé.',
'Enable or disable sending and configuration of video notifications. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'envoi et la configuration des notifications des vidéos. Le modérateurs sont exemptés de cette configuration.',
'Publish Video'	=>	'Publier une vidéo',
'Select default value for video notification parameter "Publish of new video".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification vidéo "Publier une nouvelle vidéo".',
'Select default value for video notification parameter "New video requires approval".'	=>	'Select default value for video notification parameter "New video requires approval".',
'Update Video'	=>	'Mise à jour d\'une vidéo',
'Select default value for video notification parameter "Update of existing video".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification vidéo " Mise à jour d\'une vidéo".',
'Delete Video'	=>	'Supprimer la vidéo',
'Select default value for video notification parameter "Delete of existing video".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification vidéo "Supprimer une vidéo"',
'Uknown Providers'	=>	'Fournisseur inconnu',
'Enable or disable unknown provider support. If enabled allows users to supply URLs to non-supported providers and will attempt to construct an object embed.'	=>	'Activer ou désactiver le support fournisseur inconnu. Si activé il permet aux utilisateurs de fournir des URL de fournisseurs non pris en charge et va tenter de les proposer.',
'Input width of videos embed.'	=>	'Input width of videos embed.',
'Input height of videos embed.'	=>	'Hauteur de la vignette vidéo à intégrer.',
'Input thumbnail width of videos embed.'	=>	'Largeur de la vignette vidéo à intégrer.',
'Input thumbnail height of videos embed.'	=>	'Hauteur des miniatures des vidéos .',
'Enable or disable usage of Captcha on Video tab. Requires latest CB Captcha or integrated Captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'utilisation de Captcha sur l\'onglet Vidéo. Nécessite le dernier CB Captcha ou une intégration de Captcha installé et publié. Les modérateurs sont exemptés de cette configuration.',
'Enable or disable usage of paging on videos.'	=>	'Activer ou désactiver l\'utilisation de la pagination sur les vidéos.',
'Enable or disable usage of page limit on videos. Requires Paging to be Enabled.'	=>	'Activer ou désactiver l\'utilisation de la limite de la page sur les vidéos. Exige que la pagination soit activé.',
'Input default page limit on videos. Page limit determines how many videos are displayed per page.'	=>	'Limite de page d\'entrée par défaut sur les vidéos. Limite de page détermine combien de vidéos sont affichées par page.',
'Enable or disable usage of searching on videos.'	=>	'Activer ou désactiver l\'utilisation de la recherche sur les vidéos.',
'Select default value for group parameter "Publish". Additionally select the display of the "Publish" group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour les paramètres "Publier" du groupe. Séélectionnez aussi l\'affichage du paramètre "Publier" du groupe. Les modérateurs sont exemptés de cette configuration.',
'Publish of new video'	=>	'Publier une nouvelle vidéo',
'New video requires approval'	=>	'une nouvelle vidéo nécessite l\'approbation',
'Update of existing video'	=>	'Mise à jour d\'une vidéo ',
'Delete of existing video'	=>	'Suppression d\'une vidéo existante',
'Create menu link to a video approval page.'	=>	'Créer un lien de menu vers la page d\'approbation de vidéo.',
'Video approval menu failed to create!'	=>	'Video approval menu failed to create!',
'You are viewing this page securely, but this video does not support secure URLs. Please click here to view this video.'	=>	'Vous visualisez cette page en toute sécurité, mais cette vidéo ne supporte pas les URL sécurisée. Veuillez cliquer ici pour visualiser cette vidéo.',
// 82 language strings from file plug_cbgroupjive/plugins/cbgroupjivewall/cbgroupjivewall.php
'Search Wall...'	=>	'Recherche de Murs...',
'Wall Approval'	=>	'Approbation sur le mur',
'Are you sure you want to unpublish this wall?'	=>	'Êtes-vous sûr de que vouloir annuler la publication de ce mur ?',
'Are you sure you want to delete this wall?'	=>	'Etes-vous sûr de vouloir supprimer ce mur ?',
'No wall search results found.'	=>	'Aucun résultat de recherche.',
'There are no wall posts pending approval.'	=>	'Il n\'y a aucun message en attente d\'approbation sur le mur.',
'Cancel Reply'	=>	'Annuler',
'Wall'	=>	'Mur',
'Select publish status of wall post. Unpublished wall posts will not be visible to the public.'	=>	'Sélectionnez le statut de publication sur le mur.Les messages non publiés ne seront pas visibles pour le public.',
'Post'	=>	'Soumettre',
'Input wall post.'	=>	'Poster un message sur le mur.',
'Input Limit'	=>	'Limite de saisie',
'New Wall'	=>	'Nouveau mur',
'Show Replies'	=>	'Voir les réponses',
'Hide Replies'	=>	'Masquer les réponses',
'Reply'	=>	'Répondre',
'This [group] has no wall posts.'	=>	'Ce groupe n\'a pas de message sur son mur.',
'Search Reply...'	=>	'Recherche de réponse...',
'Replies'	=>	'Réponses',
'This wall has no replies.'	=>	'Il n\'y a pas de réponse sur ce mur.',
'Edit Wall'	=>	'Editer le mur',
'Post not specified!'	=>	'Message non précisé!',
'Wall failed to save! Error: [error]'	=>	'Impossible de sauvegarder le mur! Erreur: [error]',
'[group_name] - Wall Post Reply Created!'	=>	'[group_name] - Nouvelle réponse sur le mur !',
'[user] created [wall_title_linked] as reply to [wall_reply_title_linked] in [group]!'	=>	'[user] a créé [wall_title_linked] en réponse à [wall_reply_title_linked] dans le [group]!',
'[group_name] - Wall Post Edited!'	=>	'[group_name] - Message du mur édité !',
'[user] edited [wall_title_linked] in [group]!'	=>	'[user] a édité [wall_title_linked] dans le [group] !',
'[group_name] - Wall Post Created!'	=>	'[group_name] - Nouveau message sur le mur !',
'[user] created [wall_title_linked] in [group] and requires approval!'	=>	'[userr] a créé [wall_title_linked] dans le [group] et exige l\'approbation !',
'[user] created [wall_title_linked] in [group]!'	=>	'[user] a créé [wall_title_linked] dans le [group]!',
'Wall saved successfully!'	=>	'Mur sauveagrdé!',
'Wall state failed to save! Error: [error]'	=>	'La sauvegarde du mur a échoué ! Erreur: [error]',
'Wall state saved successfully!'	=>	'Enregistré avec succès !',
'Wall failed to delete! Error: [error]'	=>	'Impossible de supprimer le mur! Erreur: [error]',
'[group_name] - Wall Post Deleted!'	=>	'[group_name] - Message édité sur le mur !',
'[user] deleted [wall_title] in [group]!'	=>	'[user] a supprimé [wall_title] dans le [group]!',
'Wall deleted successfully!'	=>	'Mur supprimé!',
'Select usage of group wall.'	=>	'Sélectionnez l\'utilisation du mur du groupe.',
'Select if group wall tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Mur du groupe est visible par le public',
'Select group post access. Post access determines what type of users can post to your group wall (e.g. Users signify only those a member of your group can post). The users above the selected will also have access.'	=>	'Sélectionnez l\'accès aux messages du groupe. L\'accès aux messages détermine le type d\'utilisateurs qui peuvent poster votre mur du groupe (exemple: Utilisateurs signifie que seul les membres de votre groupe peuvent poster). Les utilisateurs sélectionnés ci-dessus auront également accès.',
'Enable or disable approval of new group wall posts. Wall posts will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.'	=>	'Enable or disable approval of new group wall posts. Wall posts will require approval by a group moderator, admin, or owner to be published. Group moderators, admins, and owner are exempt from this configuration.',
'Select usage of [group] wall.'	=>	'Sélectionnez l\'utilisation du mur du [group].',
'Select if [group] wall tab is publicly visible.'	=>	'Sélectionnez si l\'onglet Mur du [group] est visible par le public',
'Select [group] post access. Post access determines what type of [users] can post to your %1$s wall (e.g. [users] signify only those a member of your [group] can post). The [users] above the selected will also have access.'	=>	'Sélectionnez l\'accès aux messages du [group]. L\'accès aux messages détermine quel type d\' [users] peuvent poster votre %1$s mur (exemple: [users] signifie que seul les membres de votre [group] peuvent poster). Les [users] sélectionnés ci-dessus auront également accès.',
'Enable or disable approval of new [group] wall posts. Wall posts will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.'	=>	'Enable or disable approval of new [group] wall posts. Wall posts will require approval by a [group] [mod], [admin], or [owner] to be published. [group] [mods], [admins], and [owner] are exempt from this configuration.',
'Disabled'	=>	'Désactiver',
'Expanded'	=>	'Agrandir',
'Collapsed'	=>	'Réduire',
'Enable or disable usage of replies on wall tab. Note replies have no searching or paging.'	=>	'Activer ou désactiver l\'utilisation de réponses sur l\'onglet mur Note le réponses n\'ont aucune recherche ou sur la pagination.',
'Enable or disable deletion of user posts on group leave.'	=>	'Activer ou désactiver la suppression de messages utilisateur en congé du groupe.',
'Enable or disable sending and configuration of wall notifications. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'envoi et la configuration des notifications du  mur. Les modérateurs sont exemptés de cette configuration.',
'Create Post'	=>	'Nouveau message',
'Select default value for wall notification parameter "Create of new post".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification sur le mur " Nouveau message".',
'Post Approval'	=>	'Approbation de message',
'Select default value for wall notification parameter "New post requires approval".'	=>	'Choisissez la valeur par défaut pour les paramètres de notifications du mur sur "Les nouveaux messages nécessitent une approbation".',
'Create Reply'	=>	'Nouvelle réponse',
'Select default value for wall notification parameter "User reply to my existing posts".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification sur le mur " Réponse d\'un utilisateur à l\'un de mes messages".',
'Update Post'	=>	'Mettre à jour le message',
'Select default value for wall notification parameter "Update of existing post".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification sur le mur " Mise à jour d\'un message".',
'Delete Post'	=>	'Supprimer le message',
'Select default value for wall notification parameter "Delete of existing post".'	=>	'Sélectionnez la valeur par défaut pour le paramètre de notification sur le mur " Suppression d\'un message".',
'Input wall post character count limit. If left blank or zero no limit will be applied. Moderators are exempt from this configuration.'	=>	'Déterminé le nombre maximum de caractères d\'un message sur le mur. Si laissé vide ou zéro aucune limite ne sera appliquée. Les modérateurs sont exemptés de cette configuration.',
'Select method for wall editing.'	=>	'Sélectionner le mode d\'édition sur le mur.',
'Enable or disable usage of captcha on wall tab. Requires latest CB Captcha or integrated captcha to be installed and published. Moderators are exempt from this configuration.'	=>	'Activer ou désactiver l\'utilisation de captcha sur l\'onglet du mur, exige la version récente de CB Captcha ou un captcha intégré installé et publié. Le modérateurs sont exemptés de cette configuration.',
'Enable or disable usage of paging on wall.'	=>	'Activer ou désactiver l\'utilisation de la pagination sur le mur.',
'Enable or disable usage of page limit on wall. Requires Paging to be Enabled.'	=>	'Activer ou désactiver l\'utilisation de la limite de la page sur le mur. Exige que la pagination soit activée.',
'Input default page limit on wall. Page limit determines how many posts are displayed per page.'	=>	'Limite de page par défaut d\'entrée sur le mur. La liimite de page détermine combien de messages sont affichés par page.',
'Enable or disable usage of searching on wall.'	=>	'Activer ou désactiver l\'utilisation de la recherche sur le mur.',
'Toggle'	=>	'Basculer',
'Select if replies content display is toggled or always shown.'	=>	'Sélectionnez l\'affichage du contenu de réponses ',
'Enable or disable usage of paging on wall replies.'	=>	'Activer ou désactiver l\'utilisation de la pagination sur les réponses du mur.',
'Enable or disable usage of page limit on wall replies. Requires Paging to be enabled.'	=>	'Activer ou désactiver l\'utilisation de la limite de la page sur les réponses sur le mur. Exige que la pagination soit activée.',
'Input default page limit on wall replies. Page limit determines how many posts are displayed per page.'	=>	'Saisissez la limite de pagination par défaut sur les réponses du mur. La limitation de page détermine combien de messages sont affichés par page.',
'Enable or disable usage of searching on wall replies.'	=>	'Activer ou désactiver l\'utilisation de la recherche sur les réponses du mur',
'Select default value for group parameter "Post". Additionally select the display of the "Post" group parameter. Moderators are exempt from this configuration.'	=>	'Sélectionnez la valeur par défaut pour les paramètres du groupe "Message". Sélectionnez aussi l\'affichage du paramètre "Message" du groupe. Les modérateurs sont exemptés de cette configuration.',
'Create of new post'	=>	'Créer de nouveaux messages',
'New post requires approval'	=>	'Approbation d\'un nouveau message',
'[user] reply to my existing posts'	=>	'[user] à répondu à l\'un de mes messages.',
'Update of existing post'	=>	'Mettre à jour le message',
'Delete of existing post'	=>	'Supprimer le message',
'Create menu link to a wall approval page.'	=>	'Créer un lien de menu  d\'approbation sur le mur.',
'Wall approval menu failed to create!'	=>	'Échec lors de la création du menu approbation des murs',
// 27 language strings from file ../../../../modules/mod_cbgroupjive/mod_cbgroupjive.php
'There are no [categories] available.'	=>	'Il n\'y a pas de catégorie disponible.',
'There are no [groups] available.'	=>	'Il n\'y a pas de groupe disponible.',
'[categories] pending approval.'	=>	'[categories] en attente d\'approbation.',
'[groups] pending approval.'	=>	'[groups] en attente d\'approbation.',
'[users] pending approval.'	=>	'[users] en attente d\'approbation.',
'[events] pending approval.'	=>	'[events] en attente d\'approbation.',
'Files'	=>	'Fichiers',
'[files] pending approval.'	=>	'[fichiers] en attente d\'approbation.',
'Photos'	=>	'Photos',
'[photos] pending approval.'	=>	'[photos] en attente d\'approbation.',
'Videos'	=>	'Videos',
'[videos] pending approval.'	=>	'[videos] en attente d\'approbation.',
'Posts'	=>	'Messages',
'[posts] pending approval.'	=>	'[posts] en attente d\'approbation.',
'There are no pending approvals.'	=>	'Il n\'y a aucune approbation en attente.',
'[user] posted [post] to [group] in [category] on [date]'	=>	'Un [user] a ecrit un [post] sur le [group] dans la [category] le [date]',
'There are no wall posts.'	=>	'Il n\'y a aucun message sur le mur.',
'Wall integration not installed!'	=>	'L\'intégration du mur n\'est pas installé !',
'[user] scheduled [event] in [group] of [category] for [date]'	=>	'Un [user] a prévu un [événement] dans le [group] de la [category] pour le [date]',
'There are no events scheduled.'	=>	'Il n\'y a aucun événement prévu.',
'Event integration not installed!'	=>	'L\'ntégration d\'événement n\'est pas installé !',
'There are no photos uploaded.'	=>	'Il n\'y a pas de photos téléchargée.',
'Photo integration not installed!'	=>	'L\'intégration de photo n\'est pas installé !',
'There are no videos published.'	=>	'Il n\'y a aucune vidéo publiée.',
'Video integration not installed!'	=>	'L\'intégration de vidéo n\'est pas installé !',
'There are no files uploaded.'	=>	'Il n\'y a aucun fichier uploadé.',
'File integration not installed!'	=>	'L\'intégration de fichier n\'est pas installé !',
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
